.newsMain{
    display: flex;
    padding:28px;
    padding-left:56px;
}
.day{
    font-size:21px;
    font-weight: 600;
    position: relative;
    display: inline-block;
}
.month{
    font-size:16px;
    font-weight: 600;
    position: relative;
    margin-left:4px;
    display: inline-block;
}
.title{
    font-size:16px;
    font-weight: 600;
    position: relative;
    top:8px;
    margin-left:10px;
}
.btnReadMore{
    position: relative;
    top:6px;
    margin-left:10px;
}
.carousel-control-prev,.carousel-control-next{
    width: 65px;
    right: 90px;
    left: unset;
    top:3px;
}
.carousel-control-next{
    right: 30px;
}
.borderArea{
    width:45px;
    height:45px;
    background-color: #006196;
    border-radius: 50%;
    padding:10px;
}

.carousel-control-prev span.material-icons{
    color:#fff;
    font-size: 24px;
}
.carousel-control-next span.material-icons{
    color:#fff;
    font-size: 24px;
}

.btn-light a
{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media only screen and (max-width: 768px) {
    .newsMain{
        padding: 25px;
        padding-left: 25px;
        min-height: 120px;
    }
    .dayMonthWrapper{
        line-height: 1;
        width:55px;
    }
    .day{
        font-size:24px;
        font-weight: 500;
        position: relative;
        display: block;
    }
    .month{
        font-size:18px;
        font-weight: 500;
        position: relative;
        top:8px;
        margin-left:4px;
        display: block;
    }
    .title{
        font-size:18px;
        font-weight: 500;
        position: relative;
        top:0px;
        margin-left:0px;
        width:calc(100% - 55px);
    }
    .carousel-control-prev,.carousel-control-next{
        width: 45px;
        right: 70px;
        left: unset;
        top:unset;
    }
    .carousel-control-next{
        right: 15px;
    }
    .borderArea{
        width:32px;
        height:32px;
        background-color: #006196;
        border-radius: 50%;
        padding:6px;
    }
    .carousel-control-prev span.material-icons{
        color:#fff;
        font-size: 20px;
    }
    .carousel-control-next span.material-icons{
        color:#fff;
        font-size: 20px;
    }
    .btnReadMore{
        position: absolute;
        top: unset;
        bottom: 2px;
        left: 20px;
    }
    .btnReadMore .btn{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .btnReadMore.show-xs
    {
        z-index: 1000;
    }
}

.btn
{
    padding: 0px 3px;
}